// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _flag_jpn_inactive[] LOCATION_EXTFLASH_ATTRIBUTE = { // 44x29 RGB565 pixels.
0x05,0x62,0x05,0x62,0x05,0x6a,0x26,0x6a,0x26,0x6a,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x6a,0x67,0x72,0x67,0x6a,0x67,0x72,0x67,0x72,0x67,0x72,
0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x67,0x72,0x67,0x6a,
0x67,0x6a,0x66,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x26,0x6a,0x26,0x6a,0x05,0x62,0x05,0x62,0x05,0x62,
0x05,0x62,0x25,0x6a,0x26,0x62,0x26,0x6a,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x66,0x72,0x67,0x72,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x6a,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,
0x87,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x47,0x6a,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x26,0x6a,0x25,0x62,0x05,0x62,
0x05,0x6a,0x26,0x6a,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,
0x67,0x72,0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,
0x88,0x72,0x88,0x72,0x88,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x26,0x6a,0x25,0x6a,0x05,0x6a,
0x26,0x62,0x26,0x62,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x67,0x72,0x67,0x6a,0x67,0x72,0x87,0x72,
0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,
0x88,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x6a,0x67,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x26,0x62,0x26,0x62,
0x25,0x6a,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x6a,0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,
0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa7,0x72,0xa8,0x72,0x88,0x72,0x88,0x72,
0x87,0x72,0x87,0x72,0x87,0x6a,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x25,0x6a,
0x25,0x6a,0x26,0x6a,0x46,0x6a,0x46,0x6a,
0x66,0x6a,0x67,0x6a,0x67,0x72,0x67,0x6a,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x7a,0xa8,0x7a,
0xa8,0x7a,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x7a,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,
0x67,0x6a,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x26,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x67,0x72,0x87,0x72,
0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xc8,0x7a,0xc8,0x7a,0xa8,0x72,0xc8,0x7a,0xc8,0x7a,0xc8,0x72,
0xa8,0x7a,0xc8,0x7a,0xc8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x88,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0xa8,0x72,
0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0xc8,0x7a,0xc8,0x7a,0x88,0x72,0xa5,0x71,0x02,0x79,0xa2,0x78,0xa2,0x78,0x02,0x71,0xa5,0x71,0x88,0x7a,0xc8,0x72,0xa8,0x7a,
0xc8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x66,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x66,0x6a,0x67,0x72,0x67,0x72,0x67,0x6a,0x87,0x72,0x88,0x72,0xa8,0x72,0xa7,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xc8,0x7a,
0xc8,0x7a,0xc5,0x79,0x81,0x78,0x61,0x78,0x61,0x78,0x61,0x78,0x61,0x78,0x61,0x78,0x61,0x78,0x81,0x78,0xc5,0x79,0xc8,0x72,0xc8,0x7a,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,
0xa8,0x72,0xa8,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x6a,0x67,0x72,0x67,0x72,0x47,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,
0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xc8,0x72,0xa8,0x7a,0xc8,0x7a,0xa5,0x71,0x61,0x78,0x61,0x78,0x61,0x78,
0x61,0x78,0x60,0x70,0x61,0x78,0x61,0x78,0x61,0x78,0x61,0x78,0x61,0x78,0xa5,0x79,0xc9,0x72,0xa8,0x7a,0xc8,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0x87,0x72,
0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x6a,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x26,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,
0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xc8,0x7a,0xc8,0x72,0x27,0x7a,0x61,0x78,0x61,0x78,0x81,0x78,0x61,0x78,0x80,0x78,0x81,0x78,0x61,0x78,0x80,0x78,
0x61,0x70,0x81,0x78,0x61,0x78,0x61,0x78,0x47,0x7a,0xc8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,
0x66,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x66,0x6a,0x67,0x72,0x67,0x6a,0x67,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,
0xa8,0x72,0xc8,0x7a,0xc9,0x72,0xe2,0x78,0x61,0x78,0x61,0x78,0x60,0x70,0x61,0x78,0x61,0x78,0x81,0x78,0x80,0x78,0x61,0x78,0x60,0x78,0x61,0x78,0x60,0x78,0x61,0x70,
0xe2,0x78,0xc8,0x7a,0xc9,0x7a,0xc8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0x88,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x72,0x67,0x72,0x87,0x6a,0x87,0x72,0x87,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xc8,0x7a,0xc9,0x72,0x68,0x7a,0x61,0x78,
0x81,0x78,0x61,0x78,0x60,0x78,0x81,0x78,0x81,0x78,0x61,0x78,0x61,0x78,0x81,0x78,0x81,0x78,0x61,0x78,0x81,0x78,0x61,0x78,0x61,0x70,0x87,0x7a,0xc8,0x7a,0xa8,0x7a,
0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x6a,0x67,0x6a,0x47,0x72,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x66,0x6a,0x67,0x72,
0x67,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xc8,0x7a,0x06,0x7a,0x61,0x78,0x60,0x78,0x81,0x78,0x61,0x78,0x81,0x78,
0x80,0x78,0x60,0x78,0x61,0x78,0x81,0x78,0x80,0x78,0x61,0x78,0x61,0x78,0x60,0x78,0x61,0x78,0x06,0x72,0xc8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,
0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x66,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,
0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xc8,0x7a,0xc8,0x72,0xc5,0x79,0x61,0x78,0x61,0x70,0x60,0x78,0x81,0x78,0x61,0x78,0x61,0x78,0x81,0x78,0x81,0x78,0x60,0x78,
0x61,0x78,0x81,0x78,0x60,0x70,0x61,0x78,0x61,0x78,0xc5,0x79,0xc9,0x7a,0xc8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x72,
0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x67,0x72,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,
0xc8,0x72,0xc9,0x7a,0x06,0x7a,0x61,0x78,0x61,0x78,0x61,0x78,0x60,0x78,0x81,0x78,0x61,0x78,0x81,0x78,0x81,0x78,0x61,0x78,0x81,0x78,0x61,0x78,0x61,0x78,0x81,0x78,
0x61,0x78,0x06,0x7a,0xc8,0x72,0xc8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x67,0x6a,0x67,0x72,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x66,0x6a,0x67,0x72,0x67,0x6a,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xc8,0x7a,0x67,0x7a,0x61,0x70,
0x81,0x78,0x61,0x78,0x61,0x70,0x80,0x78,0x81,0x78,0x60,0x78,0x60,0x78,0x81,0x78,0x80,0x78,0x61,0x78,0x60,0x78,0x61,0x78,0x61,0x70,0x87,0x7a,0xc8,0x72,0xa9,0x7a,
0xa8,0x7a,0xa8,0x72,0xa8,0x7a,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x67,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x47,0x6a,0x67,0x72,
0x67,0x72,0x87,0x6a,0x87,0x72,0x87,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xc8,0x72,0xc8,0x7a,0xc8,0x72,0xe2,0x78,0x61,0x78,0x81,0x78,0x60,0x78,0x61,0x78,
0x61,0x78,0x81,0x78,0x61,0x78,0x61,0x78,0x61,0x70,0x60,0x78,0x61,0x78,0x81,0x78,0xe2,0x78,0xc8,0x72,0xc9,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,
0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x66,0x6a,0x46,0x6a,0x46,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,
0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x7a,0xa9,0x72,0xc9,0x7a,0x47,0x7a,0x61,0x70,0x60,0x78,0x61,0x78,0x61,0x78,0x61,0x78,0x61,0x70,0x60,0x78,0x61,0x78,
0x61,0x78,0x61,0x78,0x81,0x78,0x61,0x70,0x46,0x7a,0xc8,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,
0x67,0x6a,0x46,0x72,0x46,0x6a,0x26,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,
0xa8,0x7a,0xc8,0x72,0xa8,0x7a,0xc8,0x7a,0xa5,0x71,0x61,0x78,0x81,0x78,0x60,0x78,0x61,0x78,0x81,0x78,0x60,0x78,0x81,0x78,0x61,0x78,0x60,0x70,0x61,0x78,0xa5,0x79,
0xc8,0x72,0xa8,0x7a,0xc9,0x72,0xa8,0x7a,0xa8,0x7a,0xa8,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x66,0x72,0x67,0x6a,0x67,0x6a,0x67,0x72,0x87,0x72,0x88,0x72,0xa7,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xc8,0x72,0xa8,0x7a,
0xc8,0x7a,0xe5,0x71,0x81,0x78,0x61,0x70,0x61,0x70,0x61,0x78,0x81,0x78,0x61,0x70,0x60,0x78,0x81,0x78,0xe5,0x71,0xc8,0x7a,0xa8,0x72,0xc8,0x72,0xa8,0x7a,0xa8,0x72,
0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x66,0x6a,0x47,0x6a,0x46,0x6a,0x26,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x47,0x6a,
0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xc8,0x72,0xa8,0x7a,0xc8,0x72,0x88,0x7a,0xa5,0x79,
0x02,0x71,0xa1,0x78,0xa1,0x78,0x02,0x71,0xa5,0x71,0x88,0x7a,0xc8,0x7a,0xc8,0x72,0xa9,0x7a,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,
0x88,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x72,0x67,0x6a,0x67,0x72,0x87,0x72,
0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xc8,0x72,0xc8,0x7a,0xc8,0x7a,0xc8,0x72,0xc8,0x7a,0xc8,0x7a,0xc8,0x72,
0xc8,0x7a,0xa8,0x7a,0xc8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x88,0x72,0x87,0x7a,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x67,0x72,
0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x26,0x6a,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x66,0x6a,0x67,0x6a,0x67,0x72,0x67,0x6a,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,
0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,
0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x67,0x6a,0x66,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,
0x25,0x62,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x72,0x67,0x6a,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0xa8,0x72,0xa8,0x72,
0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x7a,0xa8,0x72,0x88,0x72,0x87,0x72,
0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x66,0x6a,0x46,0x72,0x46,0x6a,0x26,0x6a,0x26,0x6a,0x25,0x6a,
0x25,0x62,0x26,0x6a,0x26,0x6a,0x46,0x6a,
0x46,0x6a,0x47,0x6a,0x67,0x6a,0x67,0x6a,0x67,0x72,0x67,0x72,0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,
0xa8,0x72,0xa8,0x7a,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0xa8,0x72,0x88,0x72,0xa8,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,
0x67,0x6a,0x67,0x72,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x26,0x62,
0x05,0x6a,0x26,0x6a,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,
0x67,0x6a,0x67,0x72,0x67,0x6a,0x87,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,0x88,0x72,
0xa8,0x72,0x88,0x72,0x88,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x67,0x6a,0x67,0x6a,0x67,0x72,0x46,0x6a,0x46,0x6a,0x46,0x6a,
0x26,0x6a,0x26,0x6a,0x25,0x6a,0x05,0x62,
0x05,0x62,0x05,0x62,0x26,0x62,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x72,0x66,0x6a,0x67,0x6a,0x67,0x72,0x67,0x6a,
0x67,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,
0x88,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,0x67,0x6a,0x67,0x6a,0x67,0x72,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x26,0x6a,0x05,0x62,0x05,0x62,
0x05,0x62,0x25,0x62,0x05,0x6a,0x26,0x6a,0x26,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x67,0x6a,0x67,0x6a,0x67,0x72,0x67,0x6a,0x67,0x72,0x67,0x72,0x67,0x72,
0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x87,0x72,0x67,0x72,0x87,0x72,0x67,0x72,0x67,0x72,0x67,0x72,0x67,0x6a,
0x67,0x72,0x67,0x6a,0x66,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x46,0x6a,0x26,0x6a,0x26,0x6a,0x25,0x62,0x25,0x62,0x05,0x62
};

